[ShipClass]
nickname = unlawfuls
member = unlawful

[ShipClass]
nickname = lawfuls
member = lawful

[ShipClass]
nickname = freighters
member = freighter

[ShipClass]
nickname = armoreds
member = armored
member = class_armored

[ShipClass]
nickname = fighters
member = class_fighter
member = class_elite
member = class_assault
member = class_bomber
member = class_defend
member = class_scout
member = class_escort
member = class_raider
member = class_interceptor

[ShipClass]
nickname = SMALL_SHIPS
member = fighters
member = freighters
member = armored
member = class_armored
member = csv

[ShipClass]
nickname = GUNBOATS
member = gunboat
member = armored
member = class_gunboat

[ShipClass]
nickname = CAPITALS
member = class_cruiser
member = class_battleship
member = class_transport
member = class_ltransport

[ShipClass]
nickname = TRANSPORTS
member = class_transport
member = class_ltransport

[ShipClass]
nickname = DOCKATTACKERS
member = dockattack

[ShipClass]
nickname = LANEATTACKERS
member = tradelaneattack

[ShipClass]
nickname = TRADERS
member = class_transport
member = class_ltransport
member = class_armored

[ShipClass]
nickname = SMUGGLERS
member = smuggler

[ShipClass]
nickname = MERCHANTS
member = TRADERS

[ShipClass]
nickname = UTILITY_SHIPS
member = repair
member = lifter

[ShipClass]
nickname = patroller
member = class_patroller

[ShipClass]
nickname = police_patroller
member = class_police_patroller

[ShipClass]
nickname = pirate_patroller
member = class_pirate_patroller

[ShipClass]
nickname = escorters
member = fighters

[ShipClass]
nickname = LARGE_SHIPS
member = TRANSPORTS
member = CAPITALS

[ShipClass]
nickname = ANY
member = class_fighter
member = class_elite
member = class_assault
member = class_bomber
member = class_defend
member = class_scout
member = class_escort
member = class_raider
member = class_interceptor
member = class_cruiser
member = class_battleship
member = class_transport
member = class_ltransport
member = class_armored

[ShipClass]
nickname = scouts
member = scout

[ShipClass]
nickname = defend_leaders
member = defend_leader

[ShipClass]
nickname = defends
member = defend

[ShipClass]
nickname = patrol_leaders
member = patrol_leader

[ShipClass]
nickname = patrols
member = patrol

[ShipClass]
nickname = assault_leaders
member = assault_leader

[ShipClass]
nickname = assault_ace_leaders
member = assault_ace_leader

[ShipClass]
nickname = escort_leaders
member = escort_leader

[ShipClass]
nickname = assaults
member = assault

[ShipClass]
nickname = escorts
member = escort

[ShipClass]
nickname = freighter1s
member = freighter1

[ShipClass]
nickname = freighter2s
member = freighter2

[ShipClass]
nickname = freighter3s
member = freighter3

[ShipClass]
nickname = freighter4s
member = freighter4

[ShipClass]
nickname = freighter5s
member = freighter5

[ShipClass]
nickname = transport1s
member = transport1

[ShipClass]
nickname = transport2s
member = transport2

[ShipClass]
nickname = transport3s
member = transport3

[ShipClass]
nickname = transport4s
member = transport4

[ShipClass]
nickname = transport5s
member = transport5

[ShipClass]
nickname = armored1s
member = armored1

[ShipClass]
nickname = armored2s
member = armored2

[ShipClass]
nickname = armored3s
member = armored3

[ShipClass]
nickname = armored4s
member = armored4

[ShipClass]
nickname = armored5s
member = armored5

[ShipClass]
nickname = prisoners
member = prisoner

[ShipClass]
nickname = scavengers
member = scavenger

[ShipClass]
nickname = wanderers
member = wanderer

[ShipClass]
nickname = diff1
member = d1

[ShipClass]
nickname = diff2
member = d2

[ShipClass]
nickname = diff3
member = d3

[ShipClass]
nickname = diff4
member = d4

[ShipClass]
nickname = diff5
member = d5

[ShipClass]
nickname = diff6
member = d6

[ShipClass]
nickname = diff7
member = d7

[ShipClass]
nickname = diff8
member = d8

[ShipClass]
nickname = diff9
member = d9

[ShipClass]
nickname = diff10
member = d10

[ShipClass]
nickname = diff11
member = d11

[ShipClass]
nickname = diff12
member = d12

[ShipClass]
nickname = diff13
member = d13

[ShipClass]
nickname = diff14
member = d14

[ShipClass]
nickname = diff15
member = d15

[ShipClass]
nickname = diff16
member = d16

[ShipClass]
nickname = diff17
member = d17

[ShipClass]
nickname = diff18
member = d18

[ShipClass]
nickname = diff19
member = d19

[ShipClass]
nickname = sc_fighters
member = class_fighter

[ShipClass]
nickname = sc_freighters
member = class_freighter

[ShipClass]
nickname = sc_fighter_smugglers
member = class_fighter_smuggler

[ShipClass]
nickname = sc_freighter_smugglers
member = class_freighter_smuggler

[ShipClass]
nickname = sc_transports
member = class_transport

[ShipClass]
nickname = sc_ltransports
member = class_ltransport

[ShipClass]
nickname = sc_armoreds
member = class_armored

[ShipClass]
nickname = sc_lifters
member = class_lifter

[ShipClass]
nickname = sc_repairs
member = class_repair

[ShipClass]
nickname = sc_gunboats
member = class_gunboat

[ShipClass]
nickname = sc_cruisers
member = class_cruiser

[ShipClass]
nickname = sc_battleships
member = class_battleship

[ShipClass]
nickname = sc_elites
member = class_elite

[ShipClass]
nickname = sc_assaulters
member = class_assault

[ShipClass]
nickname = sc_bombers
member = class_bomber

[ShipClass]
nickname = sc_defenders
member = class_defend

[ShipClass]
nickname = sc_scouts
member = class_scout

[ShipClass]
nickname = sc_escorts
member = class_escort

[ShipClass]
nickname = sc_raiders
member = class_raider

[ShipClass]
nickname = sc_interceptors
member = class_interceptor